<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller3</title>
    <link rel="stylesheet" href="estilos.css">
    <script src="index.js"></script>
</head>
<body>
   <main class="menuPrincipal">
       <h1>Actividades</h1>
       <div>
           <fieldset>
               <legend>
                    <h3>Act1. Transforme la hora actual en segundos</h3>
                    <button onclick="horaSegundos()">Transformar la hora</button>
                    <div id="CalculosResultados"><p id="resultadoHora"></p></div>
               </legend>
           </fieldset>
           <fieldset>
               <legend>
                    <h3>Act2. Calcular el área de un triángulo</h3>
                    <input type="number" id="base" placeholder="Base">
                    <input type="number" id="altura" placeholder="Altura">
                    <button onclick="obtenerArea()">Calcular</button>
                    <div id="CalculosResultados"><p id="resultadoArea"></p></div>
               </legend>
           </fieldset>
            <fieldset>
                <legend>
                    <h3>Act3. Calcule la raíz cuadrada de un número impar y muestre el resultado con 3 dígitos</h3>
                    <input id="raiz" type="number">
                    <button onclick="raizCuadrada()">Raíz Cuadrada de número impar</button>
                    <div id="CalculosResultados"><p id="resultadoRaiz"></p></div>
                </legend>
            </fieldset>
            <fieldset>
                <legend>
                    <h3>Act4. Ingresar una cadena de texto y mostrar la longitud de la cadena</h3>
                    <input id="texto"type="text">
                    <button onclick="cadenaTexto()">Ver longitud de la cadena</button>
                    <div id="CalculosResultados"><p id="resultadoCadena"></p></div>
                </legend>
            </fieldset>
            <fieldset>
                <legend>
                    <h3>Act5. Concatenar los arrays: array(Lunes, Martes, Miércoles, Jueves, Viernes) y array2(Sábado, Domingo)</h3>
                    <button onclick="concatenacion()">Concatenar los arrays</button>
                    <div id="CalculosResultados"><p id="resultadoConcatenar"></p></div>
                </legend>
            </fieldset>
            <fieldset>
                <legend>
                    <h3>Act6. Mostrar la versión del navegador</h3>
                    <button><a target="_blank" onclick="versionNavegador()"href="">Versión del navegador</a></button>
                </legend>
            </fieldset>
            <fieldset>
                <legend>
                    <h3>Act7. Mostrar el ancho y altura de la pantalla</h3>
                    <button onclick="tamañoPantalla()">Mostrar</button>
                    <div id="CalculosResultados"><p id="resultadoTamaño"></p></div>
                </legend>
            </fieldset>
            <fieldset>
                <legend>
                    <h3>Act8. Imprimir la página</h3>
                    <button onclick="imprimir()">Imprimir página</button>
                </legend>
            </fieldset>
       </div>
   </main> 
</body>
</html>